/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/

html {
    position: relative;
    min-height: 100%;
}

body {
    font-family: "Open Sans", sans-serif;
    color: #444444;
}

/*#106eea changed by #28a745*/
a {
    color: #28a745;
    text-decoration: none;
}

    a:hover {
        color: #28a745;
        text-decoration: none;
    }

h1, h2, h3, h4, h5, h6 {
    font-family: "Roboto", sans-serif;
}

/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/
#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9999;
    overflow: hidden;
    background: #fff;
}

    #preloader:before {
        content: "";
        position: fixed;
        top: calc(50% - 30px);
        left: calc(50% - 30px);
        border: 6px solid #28a745;
        border-top-color: #e2eefd;
        border-radius: 50%;
        width: 60px;
        height: 60px;
        -webkit-animation: animate-preloader 1s linear infinite;
        animation: animate-preloader 1s linear infinite;
    }

@-webkit-keyframes animate-preloader {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@keyframes animate-preloader {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}
/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
    position: fixed;
    visibility: hidden;
    opacity: 0;
    right: 15px;
    bottom: 15px;
    z-index: 996;
    background: #28a745;
    width: 40px;
    height: 40px;
    border-radius: 4px;
    transition: all 0.4s;
}

    .back-to-top i {
        font-size: 28px;
        color: #fff;
        line-height: 0;
    }

    .back-to-top:hover {
        background: #28a700;
        color: #fff;
    }

    .back-to-top.active {
        visibility: visible;
        opacity: 1;
    }

/*--------------------------------------------------------------
# Disable aos animation delay on mobile devices
--------------------------------------------------------------*/
@media screen and (max-width: 768px) {
    [data-aos-delay] {
        transition-delay: 0 !important;
    }
}
/*--------------------------------------------------------------
# Top Bar
--------------------------------------------------------------*/
#topbar {
    background: #28a745;
    height: 40px;
    font-size: 14px;
    transition: all 0.5s;
    color: #fff;
    padding: 0;
}

    #topbar .contact-info i {
        font-style: normal;
        color: #fff;
    }

        #topbar .contact-info i a, #topbar .contact-info i span {
            padding-left: 5px;
            color: #fff;
        }

        #topbar .contact-info i a {
            line-height: 0;
            transition: 0.3s;
            transition: 0.3s;
        }

            #topbar .contact-info i a:hover {
                color: #fff;
                text-decoration: underline;
            }

    #topbar .social-links a {
        color: rgba(255, 255, 255, 0.7);
        line-height: 0;
        transition: 0.3s;
        margin-left: 20px;
    }

        #topbar .social-links a:hover {
            color: white;
        }

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
    background: #fff;
    transition: all 0.5s;
    z-index: 997;
    height: 86px;
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}

    #header.fixed-top {
        height: 70px;
    }

    #header .logo {
        font-size: 30px;
        margin: 0;
        padding: 0;
        line-height: 1;
        font-weight: 600;
        letter-spacing: 0.8px;
        font-family: "Poppins", sans-serif;
    }

        #header .logo a {
            color: #222222;
        }

            #header .logo a span {
                color: #28a745;
            }

        #header .logo img {
            max-height: 40px;
        }

.scrolled-offset {
    margin-top: 70px;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
.navbar {
    padding: 0;
}

    .navbar ul {
        margin: 0;
        padding: 0;
        display: flex;
        list-style: none;
        align-items: center;
    }

    .navbar li {
        position: relative;
    }

    .navbar > ul > li {
        white-space: nowrap;
        padding: 10px 0 10px 28px;
    }

    .navbar a, .navbar a:focus {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 0 3px;
        font-size: 15px;
        font-weight: 600;
        color: #222222;
        white-space: nowrap;
        transition: 0.3s;
        position: relative;
    }

        .navbar a i, .navbar a:focus i {
            font-size: 12px;
            line-height: 0;
            margin-left: 5px;
        }

    .navbar > ul > li > a:before {
        content: "";
        position: absolute;
        width: 100%;
        height: 2px;
        bottom: -6px;
        left: 0;
        background-color: #28a745;
        visibility: hidden;
        width: 0px;
        transition: all 0.3s ease-in-out 0s;
    }

    .navbar a:hover:before, .navbar li:hover > a:before, .navbar .active:before {
        visibility: visible;
        width: 100%;
    }

    .navbar a:hover, .navbar .active, .navbar .active:focus, .navbar li:hover > a {
        color: #28a745;
    }

    .navbar .dropdown ul {
        display: block;
        position: absolute;
        left: 28px;
        top: calc(100% + 30px);
        margin: 0;
        padding: 10px 0;
        z-index: 99;
        opacity: 0;
        visibility: hidden;
        background: #fff;
        box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
        transition: 0.3s;
    }

        .navbar .dropdown ul li {
            min-width: 200px;
        }

        .navbar .dropdown ul a {
            padding: 10px 20px;
            font-weight: 400;
        }

            .navbar .dropdown ul a i {
                font-size: 12px;
            }

            .navbar .dropdown ul a:hover, .navbar .dropdown ul .active:hover, .navbar .dropdown ul li:hover > a {
                color: #28a745;
            }

    .navbar .dropdown:hover > ul {
        opacity: 1;
        top: 100%;
        visibility: visible;
    }

    .navbar .dropdown .dropdown ul {
        top: 0;
        left: calc(100% - 30px);
        visibility: hidden;
    }

    .navbar .dropdown .dropdown:hover > ul {
        opacity: 1;
        top: 0;
        left: 100%;
        visibility: visible;
    }

@media (max-width: 1366px) {
    .navbar .dropdown .dropdown ul {
        left: -90%;
    }

    .navbar .dropdown .dropdown:hover > ul {
        left: -100%;
    }
}

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
    color: #222222;
    font-size: 28px;
    cursor: pointer;
    display: none;
    line-height: 0;
    transition: 0.5s;
}

    .mobile-nav-toggle.bi-x {
        color: #fff;
    }

@media (max-width: 991px) {
    .mobile-nav-toggle {
        display: block;
    }

    .navbar ul {
        display: none;
    }
}

.navbar-mobile {
    position: fixed;
    overflow: hidden;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgba(9, 9, 9, 0.9);
    transition: 0.3s;
    z-index: 999;
}

    .navbar-mobile .mobile-nav-toggle {
        position: absolute;
        top: 15px;
        right: 15px;
    }

    .navbar-mobile ul {
        display: block;
        position: absolute;
        top: 55px;
        right: 15px;
        bottom: 15px;
        left: 15px;
        padding: 10px 0;
        background-color: #fff;
        overflow-y: auto;
        transition: 0.3s;
    }

    .navbar-mobile a, .navbar-mobile a:focus {
        padding: 10px 20px;
        font-size: 15px;
        color: #222222;
    }

    .navbar-mobile > ul > li {
        padding: 0;
    }

    .navbar-mobile a:hover:before, .navbar-mobile li:hover > a:before, .navbar-mobile .active:before {
        visibility: hidden;
    }

    .navbar-mobile a:hover, .navbar-mobile .active, .navbar-mobile li:hover > a {
        color: #28a745;
    }

    .navbar-mobile .getstarted, .navbar-mobile .getstarted:focus {
        margin: 15px;
    }

    .navbar-mobile .dropdown ul {
        position: static;
        display: none;
        margin: 10px 20px;
        padding: 10px 0;
        z-index: 99;
        opacity: 1;
        visibility: visible;
        background: #fff;
        box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
    }

        .navbar-mobile .dropdown ul li {
            min-width: 200px;
        }

        .navbar-mobile .dropdown ul a {
            padding: 10px 20px;
        }

            .navbar-mobile .dropdown ul a i {
                font-size: 12px;
            }

            .navbar-mobile .dropdown ul a:hover, .navbar-mobile .dropdown ul .active:hover, .navbar-mobile .dropdown ul li:hover > a {
                color: #28a745;
            }

    .navbar-mobile .dropdown > .dropdown-active {
        display: block;
    }

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
    width: 100%;
    height: 75vh;
    background: url("../img/hero-bg.jpg") top left;
    background-size: cover;
    position: relative;
}

    #hero:before {
        content: "";
        background: rgba(255, 255, 255, 0.6);
        position: absolute;
        bottom: 0;
        top: 0;
        left: 0;
        right: 0;
    }

    #hero .container {
        position: relative;
    }

    #hero h1 {
        margin: 0;
        font-size: 48px;
        font-weight: 700;
        line-height: 56px;
        color: #222222;
        font-family: "Poppins", sans-serif;
    }

        #hero h1 span {
            color: #28a745;
        }

    #hero h2 {
        color: #555555;
        margin: 5px 0 30px 0;
        font-size: 24px;
        font-weight: 400;
    }

    #hero .btn-get-started {
        font-family: "Roboto", sans-serif;
        text-transform: uppercase;
        font-weight: 500;
        font-size: 14px;
        letter-spacing: 1px;
        display: inline-block;
        padding: 10px 28px;
        border-radius: 4px;
        transition: 0.5s;
        color: #fff;
        background: #28a745;
    }

        #hero .btn-get-started:hover {
            background: #28a700;
        }

    #hero .btn-watch-video {
        font-size: 16px;
        transition: 0.5s;
        margin-left: 25px;
        color: #222222;
        font-weight: 600;
        display: flex;
        align-items: center;
    }

        #hero .btn-watch-video i {
            color: #28a745;
            font-size: 32px;
            transition: 0.3s;
            line-height: 0;
            margin-right: 8px;
        }

        #hero .btn-watch-video:hover {
            color: #28a700;
        }

            #hero .btn-watch-video:hover i {
                color: #28a700;
            }

@media (min-width: 1024px) {
    #hero {
        background-attachment: fixed;
    }
}

@media (max-width: 768px) {
    #hero {
        height: 100vh;
    }

        #hero h1 {
            font-size: 28px;
            line-height: 36px;
        }

        #hero h2 {
            font-size: 18px;
            line-height: 24px;
            margin-bottom: 30px;
        }

        #hero .btn-get-started, #hero .btn-watch-video {
            font-size: 13px;
        }
}

@media (max-height: 500px) {
    #hero {
        height: 120vh;
    }
}

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
    padding: 60px 0;
    overflow: hidden;
}

.section-bg {
    background-color: #f6f9fe;
}

.section-title {
    text-align: center;
    padding-bottom: 30px;
}

    .section-title h2 {
        font-size: 13px;
        letter-spacing: 1px;
        font-weight: 700;
        padding: 8px 20px;
        margin: 0;
        background: #e7f1fd;
        color: #106eea;
        display: inline-block;
        text-transform: uppercase;
        border-radius: 50px;
    }

    .section-title h3 {
        margin: 15px 0 0 0;
        font-size: 32px;
        font-weight: 700;
    }

        .section-title h3 span {
            color: #106eea;
        }

    .section-title p {
        margin: 15px auto 0 auto;
        font-weight: 600;
    }

@media (min-width: 1024px) {
    .section-title p {
        width: 50%;
    }
}

/*--------------------------------------------------------------
# Featured Services
--------------------------------------------------------------*/
.featured-services .icon-box {
    padding: 30px;
    position: relative;
    overflow: hidden;
    background: #fff;
    box-shadow: 0 0 29px 0 #ccc;
    transition: all 0.3s ease-in-out;
    border-radius: 8px;
    z-index: 1;
}

    .featured-services .icon-box::before {
        content: "";
        position: absolute;
        background: #cbe0fb;
        right: 0;
        left: 0;
        bottom: 0;
        top: 100%;
        transition: all 0.3s;
        z-index: -1;
    }

    .featured-services .icon-box:hover::before {
        background: #28a745;
        top: 0;
        border-radius: 0px;
    }

.featured-services .icon {
    margin-bottom: 15px;
}

.featured-services .icon i {
    font-size: 48px;
    line-height: 1;
    color: #28a745;
    transition: all 0.3s ease-in-out;
}

.featured-services .title {
    font-weight: 700;
    margin-bottom: 15px;
    font-size: 18px;
}

.featured-services .title a {
    color: #111;
}

.featured-services .description {
    font-size: 15px;
    line-height: 28px;
    margin-bottom: 0;
}

.featured-services .icon-box:hover .title a, .featured-services .icon-box:hover .description {
    color: #fff;
}

.featured-services .icon-box:hover .icon i {
    color: #fff;
}
.modules-label {
    color: #28a745;
}
/*--------------------------------------------------------------
# About
--------------------------------------------------------------*/
.about .content h3 {
    font-weight: 600;
    font-size: 26px;
}

.about-span-tag, .about h3 span {
    color: #28a745;
}

.about .content ul {
    list-style: none;
    padding: 0;
}

    .about .content ul li {
        display: flex;
        align-items: flex-start;
        margin-bottom: 35px;
    }

        .about .content ul li:first-child {
            margin-top: 35px;
        }

    .about .content ul i {
        background: #fff;
        box-shadow: 0px 6px 15px rgba(16, 110, 234, 0.12);
        font-size: 24px;
        padding: 20px;
        margin-right: 15px;
        color: #28a745;
        border-radius: 50px;
    }

    .about .content ul h5 {
        font-size: 18px;
        color: #555555;
    }

    .about .content ul p {
        font-size: 15px;
    }

.about .content p:last-child {
    margin-bottom: 0;
}

/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
.contact .info-box {
    color: #444444;
    text-align: center;
    box-shadow: 0 0 30px rgba(214, 215, 216, 0.3);
    padding: 20px 0 30px 0;
}

.contact h3 span {
    color: #28a745;
}

    .contact .info-box i {
        font-size: 32px;
        color: #28a745;
        border-radius: 50%;
        padding: 8px;
        border: 2px dotted #b3d1fa;
    }

.contact .info-box h3 {
    font-size: 20px;
    color: #777777;
    font-weight: 700;
    margin: 10px 0;
}

.contact .info-box p {
    padding: 0;
    line-height: 24px;
    font-size: 14px;
    margin-bottom: 0;
}

@-webkit-keyframes animate-loading {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@keyframes animate-loading {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/

.footer {
    background: #f1f6fe;
    position: absolute;
    bottom: 0;
    width: 100%;
    white-space: nowrap;
    line-height: 70px; /*Vertically center the text there */
    border-top: 1px solid #e5e5e5;
}

/*--------------------------------------------------------------
# Forms
--------------------------------------------------------------*/
.submit-container {
    margin-bottom: 70px;
}